/*
 * To change this template, choose Tools | Templates
 * and open the template in the editor.
 */
package com.rjconsultores.ventaboletos.service;

import com.rjconsultores.ventaboletos.entidad.TipoOcupacion;
import java.util.List;

/**
 *
 * @author Administrador
 */
public interface TipoOcupacionService extends GenericService<TipoOcupacion, Short> {

    public List<TipoOcupacion> buscar(String desctipo);
    
    public List<TipoOcupacion> buscar(String desctipo, String cvetipoocupacion);

    public List<TipoOcupacion> buscarClave(String cvetipoocupacion);
}
